SCMBranch=LCP Admin_dev_oshyn_mdavalos
SCMRepository=LCP Admin/WebSites/DevelopmentWebsite/FCKeditor/editor/plugins/placeholder/lang
de.js;0;1;1199301576;
en.js;0;1;1199301576;
fr.js;0;1;1199301576;
it.js;0;1;1199301576;
pl.js;0;1;1199301576;
